Product comparison · 2 network switches

Allied Telesis AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey vs NETGEAR GS205-100PAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) White

Add a product
  • 20specifications compared
  • 12differ
  • 8identical
  • 62known for one product only

Key differences

  • Switch type
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:Managed
    • GS205-100PAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) White:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:48
    • GS205-100PAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) White:5
  • MAC address table
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:16000 entries
    • GS205-100PAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) White:4096 entries
  • Rack mounting
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:Yes
    • GS205-100PAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) White:No
  • Product colour
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:Grey
    • GS205-100PAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) White:White
  • Width
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:441 mm
    • GS205-100PAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) White:114 mm
  • Depth
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:291 mm
    • GS205-100PAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) White:86 mm
  • Height
    • AT-FS970M/48-30 network switch Managed Fast Ethernet (10/100) 1U Grey:44 mm
    • GS205-100PAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) White:26 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS970M/48-30, GS205-100PAS
82 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL2
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers485
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source5
Network2 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address tableDiffers16000 entries4096 entries
Switching capacityKnown for one13.6 Gbit/sUnknown — not stated by the source
Forwarding rateKnown for one10.1 MppsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9198Unknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneDHCP snooping, DHCP relay, DHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneIEEE 802.1xUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Protocolsidentical
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Design2 differ
Rack mountingDiffersYesNo
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyWhite
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825Unknown — not stated by the source
Housing materialKnown for oneUnknown — not stated by the sourcePlastic
Performanceidentical
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source128 KB
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Poweridentical
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one47/63 HzUnknown — not stated by the source
Power consumption (max)Known for one23.2 WUnknown — not stated by the source
Operational conditionsidentical
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one77 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers441 mm114 mm
DepthDiffers291 mm86 mm
HeightDiffers44 mm26 mm
WeightDiffers4 kg120 g
Packaging contentidentical
Cables includedKnown for oneAC, LAN (RJ-45)Unknown — not stated by the source
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons